Follow-up Comment #4, bug #20476 (project freeciv):

So the question is if we should drop that -lbind in general, or do we need
some magic to sometimes include it and sometimes not (I have no good ideas
what what we should be testing to make the decision)

> I suspect that the libbind4 package is my main problem, and I
> plan to remove it (but I'll wait in case there's more you'd like
> me to test);

In case this takes some time (I have higher priorities elsewhere at the
moment), it should be sufficient for you to list important bits of your system
here (Lucid, libbind4-package installed, anything else?) so I can setup it to
virtual machine for testing later.

    _______________________________________________________

Reply to this item at:

  <http://gna.org/bugs/?20476>

_______________________________________________
  Message sent via/by Gna!
  http://gna.org/


_______________________________________________
Freeciv-dev mailing list
Freeciv-dev@gna.org
https://mail.gna.org/listinfo/freeciv-dev

Reply via email to